Additional PHP 5.3 under ISP with Ubuntu 16.04

Discussion in 'Installation/Configuration' started by Poliman, Jan 18, 2018.

  1. Poliman

    Poliman Member

    How add additional php (5.3) to ISPconfig 3.1.11 on Ubuntu Server 16.04, is it possible at all?
     
  2. exynenem

    exynenem New Member

    ISPConfig 3.1.11 itself can manage PHP 5.3, preferably via PHP-FPM, but the question is if you are able to compile PHP 5.3 on your distribution.
    Since I am not a Ubuntu user I can't tell you if this is possible, probably not though. Heavy patching of the PHP 5.3 source code might be necessary. You could try searching for pre-compiled PHP 5.3 binaries for your distribution though...
     
  3. Poliman

    Poliman Member

    I will try. If failed I try the newest version of php5 - 5.6.32. Is it possible for my distro?
     
  4. ahrasis

    ahrasis Active Member

    They are all possible whether via compiling them yourself or using ondrej ppa (support for 5.6 to 7.2).
     
  5. Poliman

    Poliman Member

    Using ondrej ppa is possible to set up as additional php? That would be nice, better than compiling from source.
     

Share This Page